using Microsoft.AspNetCore.Mvc;
using System.Diagnostics;

namespace Blinks.Controllers
{
    [Route("signin-microsoft")]
    public class SignInController : Controller
    {

		[HttpGet]
		public IActionResult Index()
		{
			Debug.WriteLine(string.Join(',', HttpContext.Request.Form.Keys));
			return View();
		}
	
		[HttpPost]
		public IActionResult IndexPost()
		{
			Debug.WriteLine(string.Join(',', HttpContext.Request.Form.Keys));
			return View();
		}
	}
}
